Subject: Dalai Lama

From: [email-masked] (David E.Hockin)
Date: Fri, 3 May 1996 10:27:58 GMT

I thought that I read recently, that the Dalai Lama died a few 
months ago, and that there is a tussle going on with the chinese, 
as to whose nominee will "get the job".

It doesn't seem much sense to involve an elderly gentleman in the 
speculation that has been included in the previous post, and if 
he IS now deceased, even less sense with regard to his successor, 
who will almost certainly be too young to be involved in 
engineering or watchmaking.

When I tried to follow up the article, my newsreader stated that 
the original was cross-posted to 14 groups! AND that nearly all 
of them are illegal. Is someone playing at silly buggers?

Dave.

-------------------------------------------------------------------
[email-masked]     | "my thoughts are mine alone, and not
			   |  those of the University"
G4UGT                      |
                           | But I wouldn't mind betting they've
                           | someone working on that already!
------------------------------------------------------------------